module input_vars
 	integer:: nmax,nzsb,nzst,nout
	double precision:: slo,ltstar,lbstar
	double precision:: cb,sdcb,ct,sdct,phib,phit,sdphib,sdphit,phibb,phibt,sdphibb,sdphibt
	double precision:: uwsb,uwst,difb,dift,ksb,kst
	double precision:: thsatb,thsatt,thresib,thresit,alphab,alphat
	double precision:: qa,qb,q
	double precision,allocatable:: tsav(:)
end module input_vars
